/*
  Don't forget that with the box model, the width property 
  refers to the size of the inside borders. Both padding 
  and margin are added to the width.
*/


html { min-height: 100%; margin-bottom: 1px; }

body { height:100%; margin: 0px; padding: 0px; background-color: #c9cbe4; color: #222; } 

body   { font-size: 12px;  font-family: Verdana, Geneva, Arial, helvetica, sans-serif; }
body * { font-size: 100%;  font-family: Verdana, Geneva, Arial, helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6  { margin-top: 0px; padding-top: 0px; }
h1 { font-size: 1.25em; margin-bottom: 1.25em; }
h2 { font-size: 1.25em; font-weight: normal; margin: 0px; padding: 0px; }
h3 { font-size: 1.25em;   }

#page h3 {color: #ef9c36;}

/*
h3 { font-size: 1.25em; }
h4 { font-size: 1.25em; font-style:italic;  }
h5 { font-size: .95em;  margin: 0px; padding: 0px;font-weight: normal; }
h6 { font-size: .95em;  margin: 0px; padding: 0px;font-weight: normal; }
*/

td    { vertical-align: top; text-align: left; }
img   { border-style: none; padding: 0px; margin: 0px; }
form  { margin: 0px; }
p     { padding-top: 0px; margin-top: 0px; padding-bottom: .5em; }

fieldset { border: 1px solid #f4f4f4; border-right: 0; border-bottom: 0; border-left: 0; margin: 0 0 2em 0; padding: 0; }
legend   { background-color: #f4f4f4; padding: 4px 12px; margin: 0 0 1.5em 0; }

hr {
  background-color: #ef9c36;
  color:      #ef9c36;
  border:     0px;
  height:     1px;
  width:      100%;
  padding:    0;
  margin:     0 0 24px 0;
  clear:      both;
  font-size:  1px;
}

li { padding: 0px 0px .25em 0px; margin: 0px; }

a         { color: #000080; outline: none; }
a:hover   {  }
a:link    {  }
a:visited {  }
a:active  {  }  

#tabs { 
	background-color: #b5b8d4;
	margin: 0px;
	padding: 0px;
}

#tablinks {
	line-height: 3em;
	font-size: .9em;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: right;
  width: 800px;
}

#tablinks ul,
#tablinks li {
	display: inline;
	line-height: 3em;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#tablinks a { border-left: 1px solid #515a82; margin-left: .5em; padding-left: .75em; color: #515a82; text-decoration: none; }
#tablinks a:hover { color: #555555; text-decoration: underline; }
#tablinks .first a { border-left: 0; margin-left: 0; padding-left: 0; }


#main { 
	line-height: 1.5em;
	margin: 10px auto 0px auto;
	padding: 0px;
  width: 800px;
}

#header {
	margin: 0;
	padding: 0;
	height: 75px;
}

#header img { float: left; }
#header  h2 { font-weight: bold;  font-size: 1.2em; text-transform: uppercase; color: #555; margin: 0; padding: 15px 0 0 0;  }
#header  h3 { font-weight: normal;  font-size: .9em; margin: 0; padding: 0;}

#center {
	background-color: #fff;
	border: 1px solid #000;
	padding: 7px 0px 0px 7px;
}

#content {
	border-left: 50px solid #ef9c36;
	padding-left: 7px;
}

#yoga-images {
	background-image: url(/web/20250208010323im_/http://www.yogaatc.com/images/yoga-photos.jpg); 
	background-repeat: no-repeat;
	height: 75px;
}

#page { 
  padding: 0px 20px 20px 20px;
}

#page-title { 
  font-size: 1.5em;
	font-weight: bold;
	color: #515a82;
	padding-top: 24px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#section-title {
	border-bottom: 1px solid #f4f4f4;
	padding: 8px 0px 8px 8px;
}

#home {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#nav-home {
	padding: 10px 0px 0px 20px;
	width: 130px;
}

#nav-home a {
	font-size: 1.15em;
	font-weight: bold;
	text-decoration: none;
	display:block;
	padding: 10px 0px 10px 0px;
	text-align: center;
	border-bottom: 1px solid #000;
	color: #000;
} 

#nav-home a.last {
	border: 0px;
}

#mission-home { width: 330px; float: right; color: #6b423e; line-height: 1.75em; }

#mission-home * { margin: 16px 16px 0 0 ; padding: 0; color: #6b423e; font-weight: bold; }


#nav-primary {
	background-color: #515a82;
	height: 50px;
	vertical-align:middle;
}

#nav-primary a {
	border-left: 1px solid #c9cbe4;
	color: #f4f4f4;
	display: block;
	padding: 16px 32px 16px 32px;
	text-decoration: none;
}

#nav-primary a:hover {
	background-image: url(/web/20250208010323im_/http://www.yogaatc.com/images/selected.gif);
	background-position: top center;
	background-repeat: no-repeat;
	color: #fff;
	text-decoration: underline;
}

#nav-primary .selected {
	background-color: #ef9c36;
	color: #fff;
}

#nav-primary a.selected:hover {
	background-color: #ef9c36;
	background-image: none;
	color: #fff;
	text-decoration: none;
}

#nav-primary-table {
	margin: 0px 0px 0px 64px;
}

#nav-secondary {
	border-top: 20px solid #f4f4f4;
	margin: 0px 0px 16px 16px;
	padding-left: 2px;
	width: 200px;
}

#nav-secondary a {
	background-image: url(/web/20250208010323im_/http://www.yogaatc.com/images/arrow.gif);
	background-repeat: no-repeat;
	display: block;
	margin-top: 8px;
	margin-bottom:8px;
	padding-left: 20px;
}

#nav-secondary a.nav-title {
	background-image: none;
	padding-left: 0px;
}

#nav-past { margin-left: 20px; }

#footer {
	text-align: center;
	margin: 12px 0px 24px 0px;
	font-size: .9em;
}

#content_home {
	background-image: url(/web/20250208010323im_/http://www.yogaatc.com/images/hp/mission-bg.jpg);
	padding: 0px;
	margin: 0px;
}

.photo { float: right; margin: 0 0 16px 8px; padding: 0; width: 175px; }
.photo td { text-align: center; font-size: .9em; font-weight: bold; }

.clearfix { display: inline-block; }
img.left { float: left; padding: 0px 8px 8px 0px; }
img.right { float: right; padding: 0px 0px 8px 8px; }
/*
     FILE ARCHIVED ON 01:03:23 Feb 08, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:09:19 Mar 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.468
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 8.87
  LoadShardBlock: 179.084 (3)
  PetaboxLoader3.datanode: 174.809 (4)
  PetaboxLoader3.resolve: 240.849 (3)
  load_resource: 255.997
*/